  * {
	  margin: 0;
	  padding: 0;
    }
a, img {
    border:none;
    outline:none;
}
  body {
	  font-family: Verdana,Arial,Helvetica,sans-serif;
	  font-size: small;
	  color: rgb(0, 0, 0);
	  background: rgb(255, 255, 255) url(../images/bodybg.jpg) repeat-x;
    }


#wrapper {
	  margin: 10px auto;
	  font-size: 95%;
	  min-width: 900px;
	  max-width: 1076px;
	  width: 80%;
    }

  #branding {
	  background: rgb(255, 255, 255) url(../images/banner4.jpg) no-repeat right top;
	  height: 200px;
	}

  #branding-l {
	  background: transparent url(../images/logo-and-championship-2023.png) no-repeat left top;
    height: 130px;
    margin-left: 25px;
    position: relative;
    top: 25px;
    background-size: 300px;
    }
  #branding-l h1 a, #branding-l h1 a:hover, #branding-l h1 a:visited {
  	  text-decoration: none;
  	  color: rgb(255, 255, 255);
  }
/* needs fixing to get the h1 relative to the bottom-right of the #branding. Problem with height of the h1 */
  #branding-l h1 {
	 /* color: rgb(255, 255, 255);
	  text-transform: uppercase;
	  font-weight: normal;
	  font-size: 200%;
	  position: absolute;
	  bottom: 20px;
	  right: 10px;
	  text-shadow: 2px 2px 2px rgba(0,0,0,.8);

    */
    color:rgb(19, 225, 90);
    text-transform: uppercase;
    font-weight: normal;
    font-size: 2.2em;
    position: absolute;
    top: 125px;
    /* left: 10px; */
    text-shadow: 2px 2px 2px
    rgba(0,0,0,.8);
    margin: 0;
    }
 .login {
	  color: rgb(255, 255, 255);
	  font-weight: normal;
	  position: absolute;
	  top: 10px;
	  right: 10px;

    }

  #mainnav {
	  background: #008D37 /*mid green*/ url(../images/navbg.jpg) repeat-x;
	 /* background: #FAA819 url(../images/navbg.jpg) repeat-x;*/
	  width: 100%;
	  -webkit-box-shadow: 0 -4px 0px rgba(255,255,255,.4);
	  -moz-box-shadow: 0 -4px 0px rgba(255,255,255,.4);
	  -o-box-shadow: 0 -4px 0px rgba(255,255,255,.4);
	  box-shadow: 0 -4px 0px rgba(255,255,255,.4);
    }

  #mainnav ul, #mainnav ul li {
	  list-style: none;
	  text-align: center;
    }

  #mainnav ul li {
	  display: inline;
	  border-left:#008D37 /*mid green*/ 2px solid;/*mid green*/
    }

  #mainnav ul li.first {
	  border:none;
    }

  #mainnav ul a {
	  text-decoration: none;
	  padding: 4px 0;
	  margin-left: 0.35em;
	  line-height: 2.1em;
	  color: #dfdfdf;
	  -webkit-transition: border-bottom .1s linear;
	}

  #mainnav ul a:hover {
	  padding-bottom: 1px;
	  margin-left: 0.35em;
	  border-bottom: #FF9900 solid 3px;/*orange*/
	 /* border-bottom: #006600 solid 3px;*/
	}

  #home #mainnav .home a,
  #about #mainnav .about a,
  #competitors #mainnav .competitors a,
  #beginners #mainnav .beginners a,
  #marshals #mainnav .marshals a,
  #archive #mainnav .archive a,
  #contacts #mainnav .contacts a,
  #forsale #mainnav .forsale a,
  #spare #mainnav .spare a,
  #links #mainnav .links a {
	  padding-top: 1px;
	  border-top: #FF9900 solid 3px;
	  cursor: default;
  }

/*hightlight current page
#home #competitors, #beginners #marshals, #contactpage #contactlink, #portfoliopage #portfoliolink {
    padding-top: 1px;
	border-top: #006600 solid 3px;
	cursor: default;
}*/

  #main {
	  background: #fff url(../images/navshadow.jpg) repeat-x;
	  min-height: 400px;
  	}

  #content {
	  padding: 2em;
  	}

  #content p {
	  margin: 2em 0;
	  line-height: 1.5;
  	}

	p.p1 {
	font-size: 120%;
	font-family: Arial,Helvetica,sans-serif;
	}
#fp_intro {
	font-size: 120%;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0px 0px 20px 0px;
	line-height: 1.5;
	}


  #content abbr, #content acronym {
    border-bottom: 1px dotted #000;
    cursor: help;
}

  #content p.msa {
	  background: url(../img/msa_logo.gif) no-repeat left top;
	  padding-top: 60px;
  	}

  #content h2 {
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:200%;
	  font-weight: normal;
	  color:#006600;/*dark green text*/
	  text-decoration: none;
	  padding-bottom: 2px;
	  margin-bottom: 1em;
	  border-bottom: 1px solid #006600;/*dark green text*/
	}

  #content h3, thead, legend {
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:125%;
	  font-weight: normal;
	  color:#006600;/*dark green text*/
	  text-decoration: none;
	  padding: 0.5em;
	}

  #content h4 {
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:200%;
	  font-weight: normal;
	  color:#fff;/*white*/
	  text-decoration: none;
	  padding-bottom: 2px;
	  margin-bottom: 0em;
	  border-bottom: 1px solid #006600;/*dark green text*/
	}

  #content fieldset {
  	   padding: 1em;
  	   margin: 1em;
  }

  #footer {
  clear:both;

	  padding: 2em;
	  font-size: 80%;
	  line-height: 1.5em;
	  background: #fff;

	}

  #footer-inner {
  background: url(../images/msauk.png) no-repeat ;
	  border-top: 1px solid #006600;/*dark green text*/
	  height: 101px;
	  background-position: 0px 5px;
	}
#footer-inner2 {
  background: url(../images/emamc.gif)  no-repeat ;
height: 80px;
	background-position: 370px 6px;
	}
#footer-inner3 {
  /* background: url(../images/lincs-air-ambulance.png)  no-repeat ; */
  background: url(../images/nottinghambloodbikes-logo.png)  no-repeat ;
height: 101px;
	background-position: 470px 5px;
	}
/*Side Menu */
/* left menu puts image on and makes take bold*/
 #side-heading{
 background: transparent url(../images/champ-side-but2.png) repeat-x left top;
	height: 26px;
	width: 180px;
	font-weight: bold;
	margin-bottom: 5px;
	border: 3px;

}
a#side-sponsor-correction {
margin-left:0;
}
 #side-sponsor a{
 /*background: transparent url(../images/on-track-logo-sponsor.png) repeat-x left top;*/
	height: 44px;
	width: 180px;
	font-weight: bold;
	margin-bottom: 5px;
	border: 3px;

}
 #side-champ{
 background: transparent url(../images/champ-side-but2.png) repeat-x left top;
 	height: 26px;
	width: 180px;
	font-weight: bold;
	border: 3px;
	text-align:;
	list-style:none;
	margin-top:5px;

}
 #side-month{
 background: transparent url(../images/sidebut.png) repeat-x left top;
 	height: 26px;
	width: 180px;
	font-weight: bold;
	border: 3px;
	text-align:;
	list-style:none;
	margin-top:5px;

}
 #side-butsp{
 background: transparent url(../images/sidebut.png) repeat-x left top;
 	height: 26px;
	width: 180px;
	font-weight: ;
	border: 3px;
	text-align:;
	list-style:none;
	margin-top:5px;

}
 #side-but{
	  background: transparent url(../images/sidebut.png) repeat-x left top;
	  height: 26px;
	  width: 180px;
	  font-weight: ;
	border: 3px;
}

/*side bar link formatting*/
  #sidemenu a {
	  text-decoration: none;
	  padding: 4px 0;
	  /*margin-left: 0.35em;*/
	  line-height: 2.1em;
	  color: #fff;
	  -webkit-transition: border-bottom .1s linear;
	}

	  #side-heading a {
	  	  margin-left: 0.35em;
		}
	a.side-but {
    margin-left: 0.35em;
}
a.side-butsp {
margin-left: 0.35em;
}



	}
	  #side-but  a {
	  text-decoration: none;
	  padding: 4px 0;
	  margin-left: 0.35em;
	  line-height: 2.1em;
	  color: #fff;
	  	  -webkit-transition: border-bottom .1s linear;
	}
  #side-but a:hover {
  	  text-decoration: none;
  	  color: #ff9900 /*orange*/ ;
  }
  #side-butsp a:hover {
  	  text-decoration: none;
  	  color: #ff9900 /*orange*/ ;
  }


/*collapsing panel*/
#colleft   { position:relative; top:0px; width:185px; padding-bottom:5px; padding-left:5px; float:left; overflow:hidden; background: #3a3a3a/*url(../images/carbon.png)*/;}
#showPanel { position:inherit; z-index:2; left:0; float:left; padding-top:40px; display:none; width:0px; height:100px; cursor:pointer;}
#showPanel span{display:block; font-size:22px; color:#777; height:30px; margin-top:0px; padding:0px 0 0px 0px; width:15px; background: #3a3a3a}
#colright { padding-top:10px; color:#1c1c1c; margin-left:185px; }

 a.hide{
font-size:12px;
color:white;
text-decoration: none;
text-align:right;
}
 h6.hide{
font-size:16px;
display: inline;
color:white;
}
span.hideText {
    font-size: 0.6em;
}
caption.entries {
    font-size: 1.5em;
    line-height: 1.5em;
}
/*page contents list*/

blockquote {
   background: #4c8c4d;
   color: white;
   margin-right: -1px;
   float: right;
	margin-top: 20px;
	margin-left: 20px;
	font-size: 80%;
	line-height: 1.5em;
}

.rounded:before {
  background: transparent url(../images/top-right.png) scroll no-repeat top right;
  margin-bottom: -20px;
  height: 30px;
  display: block;
  border: none;
  content: url(../images/top-left.png);
  padding: 0;
  line-height: 0.1;
  font-size: 1px;
}
.rounded:after {
  display: block;
  line-height: 0.1;
  font-size: 1px;
  content:  url(../images/bottom-left.png);
  margin: 0 0 -1px 0;
  height: 30px;
  background: white;
  background: transparent url(../images/bottom-right.png) scroll no-repeat bottom right ;
  padding: 0;
}
/*links page formatting*/

td.links {
border-bottom: dotted 1px;

}
td.col1 {
width: 300px;
vertical-align: top;
}

tr.row1 {
height: 20px;
background: #4c8c4d;
}
tr.row2 {
height: 20px;
background: #95ec88 /*light green*/;
}*/

#links td, #links th{
padding:3px 7px 3px 7px;
}
ul.targetlist {list-style-type:none; line-height: 2em;}
#targetlist a:link { font-family: Arial, Helvetica, sans-serif; font-size:125%; text-decoration: none; font-weight: normal; color:#fff; padding: 0.5em;}
#targetlist a:visited {font-family: Arial, Helvetica, sans-serif; font-size:125%; text-decoration: none; font-weight: normal; color:#fff; padding: 0.5em;}
#targetlist a:hover {font-family: Arial, Helvetica, sans-serif; font-size:125%; text-decoration: none; font-weight: normal; color:#fff; padding: 0.5em;}
#targetlist a:active {font-family: Arial, Helvetica, sans-serif; font-size:125%; text-decoration: none; font-weight: normal; color:#fff; padding: 0.5em;}

a:link {  color: #000; }
a:visited {color: #000;}
a:hover {color: #000;}
a:active {color: #000;}*/


/* img stuff */

img.floatleft {
float: left;
margin: 4px;
border:none;
}
img.floatright {
float: right;
margin: 4px;
border:none;
}
div.floatright {
float: right;
margin: 4px;
padding: 10px;
}
div.floatleft {
float: left;
margin: 4px;
padding: 10px;
}
div.floatright2 {
float: right;
margin: 4px;
padding: 0px 10px;
}
div.floatright_fp {
float: right;
margin: 0px;
padding: 0px 0px 0px 10px;
border: 0px;
}
/* pdf images */
div.pdf a{
float: right;
margin: 0px 20px;
padding: 5px;
text-align: center;
text-decoration: none;
width: 50px;
border:none;

}
#contacts th
{
font-size:1em;
border:1px solid #fff;
padding:3px 7px 2px 7px;
text-align: left;
font-weight:bold;
}
#contacts tr.alt td
{
color:#000000;
background-color:#EAF2D3;
}
#events td
{
width:200px;
font-size:1em;
border:1px solid #fff;
padding:3px 7px 2px 7px;
text-align: left;
}
#customers td, #customers th
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
}
/*calendar*/
#cal td
{
padding:3px 7px 2px 7px;
background-color: #EAF2D3;
}
/*tabbed content*/
		UL.tabNavigation {
		    list-style: none;
		    margin: 0;
		    padding: 0;
		}

		UL.tabNavigation LI {
		    display: inline;
		}

		UL.tabNavigation LI A {
		background: transparent url(../images/tabchamp25.png) repeat-x left top;
		    padding: 3px 5px;
		    /*background-color: #006699; blue*/

		    color: #fff;
		    text-decoration: none;
		}

		UL.tabNavigation LI A.selected,
		UL.tabNavigation LI A:hover {
		background: transparent url(../images/tabchamp50.png) repeat-x left top;
		   /* background-color: #006600;/*dark green text*/*/
		    color: #fff;
		    padding-top: 7px;
		}

		UL.tabNavigation LI A:focus {
		background: transparent url(../images/tabchamp.png) repeat-x left top;
			outline: 0;
		}

		div.tabs > div {
			padding-top: 5px;
			margin-top: 3px;
			border-top: 1px dotted #006600;/*dark green text*/
		}

		div.tabs > div h2 {
			margin-top: 0;
		}

		#first {
		    background-color: #fff;
		}

		#second {
		    background-color: #fff;
		}

		#third {
		    background-color: #fff;
		}

/*	Doesn't agree with tabbed content just adds 1000px
	.waste1 {
			min-height: 1000px;
		}
*/

ul.winners
{
list-style-type:none;
padding:0px;
margin:0px;
}
/* news segment */

div.news{
border-top: 1px dotted #006600;/*dark green text*/
/* border-bottom: 1px dotted #006600;/*dark green text*/
margin-top: 20px;
padding-top: 10px;
/* padding-bottom: 10px */
}
/*nice table styling*/
/* Design 5 */


table.Design5 {
	width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    border-top: 4px solid #006600;
    border-bottom: 1px solid #006600;
}
table.Design5 th {
    text-align: left;
    font-weight: normal;
    padding: 0.2em 0.5em;
    border-top: 1px dotted #006600;
}
table.Design5 td {
    text-align: right;
    border-top: 1px dotted #006600;
    padding: 0.2em 0.5em;
}
table.Design5 thead th {
    text-align: center;
    border-bottom: 1px solid #006600;
}
table.Design5 th.Corner {
    text-align: left;
}
#media
{
width: 100%;
text-align: center;
}
/* past_results_table */
#past_results
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#past_results td, #past_results th
{
font-size:1em;
border:1px solid #4C8C4D;
padding:3px 7px 2px 7px;
text-align: center;
}
#past_results th
{
font-size:1.1em;
padding-top:5px;
padding-bottom:4px;
background-color:#4C8C4D;
color:#ffffff;
}
#past_results tr.alt td
{
color:#000000;
background-color:#EAF2D3;
}
#past_results img
{
border:0px;
}
/* winners_table */
#winners
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#winners td, #winners th
{
font-size:1em;
border:1px solid #4C8C4D;
padding:3px 7px 2px 7px;
}
#winners th
{
text-align:left;
font-size:1.1em;
padding-top:5px;
padding-bottom:4px;
background-color:#4C8C4D;
color:#ffffff;
}
#winners tr.alt td
{
color:#000000;
background-color:#EAF2D3;
}
#winners img
{
border:0px;
}
/* placed around current championship standings to allow scrolling */
#table_wrap {
	  width: 100%;
	  height: 500px;
	  overflow:scroll;
    }
	#table_wrap3 {
	  width: 100%;
	  overflow:scroll;
    }
#comp_list {
margin: 0px 25px;
}
#comp_list li{
padding: 2px;
}
/*new slider*/
#slider {
    width: 360px; /* important to be same as image width */
    height: 225px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding-bottom: 10px;
	}
#sliderContent {
    width: 360px; /* important to be same as image width */
    position: absolute;
	top: 0;
	margin-left: 0;
	list-style-type: none;
	}
.sliderImage {
    float: left;
    position: relative;
	display: none;
	}
.sliderImage span {
    position: absolute;
	padding: 5px 5px;
	width: 350px;
	height: 70px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
	}

.clear {
	clear: both;
}
.bottom {
	bottom: 0;
    left: 0;
}
/* eof new slider */
#spin_off
{
width: 100%;
border:0px;
padding:3px 3px 3px 3px;
text-align: center;
}
#spin_off img
{
border:0px;
}

/*Lightbox background */
#lightbox {
 display:none;
 background:#000000;
 opacity:0.9;
 filter:alpha(opacity=90);
 position:absolute;
 top:0px;
 left:0px;
 min-width:100%;
 min-height:100%;
 z-index:1000;
}
/* Lightbox panel with some content */
#lightbox-panel {
 display:none;
 position:fixed;
 top:100px;
 left:50%;
 margin-left:-200px;
 width:400px;
 background:#FFFFFF;
 padding:10px 15px 10px 15px;
 border:2px solid #CCCCCC;
 z-index:1001;
}

/* events pages */

#event_float {
float: right;
margin: 0px;
padding: 0px;
}

/* front page */

#news {
padding: 5px;
}
#news h3{
border-top: 1px dotted #006600;
border-bottom: 1px dotted #006600;
font-size:150%;
}
#news cite{
}
#fp_content{
padding-bottom: 20px;
font-size: 95%;
line-height:1.5;
padding: 2em;
}
#fp_content img{
padding:5px;
}
.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-right: 360px; /*Set right margin to RightColumnWidth*/
}

#rightcolumn{
float: left;
width: 360px; /*Width of right column in pixels*/
margin-left: -360px; /*Set left margin to -(RightColumnWidth) */
background: #fff;
}
/* end of frontpage */
/* RTR sponsor page */
#rtr img{
padding:5px;
max-width: 100%!important;
    height:auto;
    display:block;}
#rtr div {

}

#results {
float: left;
}


#class_entered_container {
max-width: 400px;
/*border: black solid 1px;*/
}

.forms  {
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 75%;
	}
#form_buttons form{
margin-right: 10px;
}
#content .status p  {
margin: 0em;
}
#status li {
list-style-type: none;
padding-left: 15px;
}

td.data_title {
width: 200px;
}
/*Colourise the login information across the top of the screen*/
a.login1 {
  color: #3e3e3e;
  margin: 5px;
}
.login_banner{
/* background: black; */
float:right;
/* opacity: 0.6; */
/* filter: alpha(opacity=60); /* For IE8 and earlier */ */
padding-right:5px;
}
.login_message{
color: #3e3e3e;}
#frontPageSlider{
padding-bottom: 10px;
}

#frontPageSliderCaption  a:link {font-family: Arial, Helvetica, sans-serif; font-size:125%;  font-weight: normal; color:#fff; padding: 0.5em;}
#frontPageSliderCaption  a:hover {font-family: Arial, Helvetica, sans-serif; font-size:125%; font-weight: normal; color:#fff; padding: 0.5em;}
#frontPageSliderCaption  a:visited {font-family: Arial, Helvetica, sans-serif; font-size:125%;  font-weight: normal; color:#fff; padding: 0.5em;}
#frontPageSliderCaption  a:active {font-family: Arial, Helvetica, sans-serif; font-size:125%; font-weight: normal; color:#fff; padding: 0.5em;}

/*COUNTDOWN STYLE*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400);
.container1 {
/*background: #363f48;*/
background: #3a3a3a;
color: #fff;
text-align: center;
font: normal 12px 'Open Sans', sans-serif;
padding: 10px;

}
ul.countdown {
list-style: none;
margin:  0;
padding: 0;
display: block;
text-align: center;
}
ul.countdown li {
display: inline-block;
/*background: #363f48;*/
background: #27AE60;
margin: 2px;
padding: 5px;
}
ul.countdown li span {
font-size: 30px;
font-weight: 300;
line-height: 30px;
}
ul.countdown li.seperator {
font-size: 25px;
line-height: 18px;
vertical-align: top;
}
ul.countdown li p {
color: #fff;
font-size: 10px;
margin-top: 0em;
margin-bottom: 0em;
text-align:left;
}
/*EOF COUNTDOWN STYLE*/
/*FLAT BUTTONS*/
a.flatButton {
       display: block;
       background: url(/images/enterOnlineOn.png) no-repeat;
	   background-size: 196px 78px;
       height: 39px;
       width: 196px;
	text-align: center;
	text-decoration: none;
	font-size:2em;
	font-weight: normal;
	color:#fff;
	  line-height: 1.5em;
	}

a.flatButton:hover {
       background-position: 0 -39px;
}
#flatButton {
 display: table;
    margin: 0 auto;
  padding: 5px;
}
/*EOF FLAT BUTTONS*/
div.fpnews {
border-top: 1px dotted #006600;/*dark green text*/
/* border-bottom: 1px dotted #006600;/*dark green text*/
margin-top: 20px;
   padding-right: 10px;
  padding-top: 20px;
  }
 #fpnews {
 font-size: 2em;
 line-height: 1.25em;
 }
 .container1 strong {
  font-size: 1.1em;

}
/*From the archive.php page upload form */
#image_upload_form {	background-color:silver;	padding:5px;}

div.myButton input {
    background:url(images/trash.png) no-repeat;
    cursor:pointer;
    width: 32px;
    height: 32px;
    border: black solid 1px;
}
icon {
	position:absolute;
	bottom:left;


}
.user-form { padding:20px; }

.user-form .field { padding: 4px; margin:1px; background: #eee; }

.user-form .field label { display:inline-block; width:120px; margin-left:5px; }

.user-form .field input { display:inline-block; }

ul#sortable {
    list-style: none;
}

/*BUTTONS PURE STYLING*/
         .success,
         .error,
         .warning,
         .secondary {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
         }

         .success {
            background: rgb(28, 184, 65); /* green */
         }

         .error {
            background: rgb(202, 60, 60); /* maroon */
         }

         .warning {
            background: rgb(223, 117, 20); /* orange */
         }

         .secondary {
            background: rgb(66, 184, 221); /* light blue */
         }

         .xsmall {
            font-size: 70%;
         }

         .small {
            font-size: 85%;
         }

         .large {
            font-size: 110%;
         }

         .xlarge {
            font-size: 200%;
            padding: 5px 20px;
         }

div#buttonContainer {
    text-align: center;
}

.fp_news {
    font-size: 1.1em;
}
/**PURE CSS MIGRATION**/

      .custom-wrapper {
          background-color: #ffd390;
          margin-bottom: 1em;
          -webkit-font-smoothing: antialiased;
          height: 2.1em;
          overflow: hidden;
          -webkit-transition: height 0.5s;
          -moz-transition: height 0.5s;
          -ms-transition: height 0.5s;
          transition: height 0.5s;
      }

      .custom-wrapper.open {
          height: 14em;
      }

      .custom-menu-3 {
          text-align: right;
      }

      .custom-toggle {
          width: 34px;
          height: 34px;
          position: absolute;
          top: 0;
          right: 0;
          display: none;
      }

      .custom-toggle .bar {
          background-color: #777;
          display: block;
          width: 20px;
          height: 2px;
          border-radius: 100px;
          position: absolute;
          top: 18px;
          right: 7px;
          -webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -ms-transition: all 0.5s;
          transition: all 0.5s;
      }

      .custom-toggle .bar:first-child {
          -webkit-transform: translateY(-6px);
          -moz-transform: translateY(-6px);
          -ms-transform: translateY(-6px);
          transform: translateY(-6px);
      }

      .custom-toggle.x .bar {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
      }

      .custom-toggle.x .bar:first-child {
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
      }

      @media (max-width: 47.999em) {

          .custom-menu-3 {
              text-align: left;
          }

          .custom-toggle {
              display: block;
          }

      }
